Affected packages

Packages affected by perl-Date-Manip upgrade from 6.88-1.fc36 to 6.89-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
thrift build None 3 months ago
python-niaaml build None 3 months ago
kguitar build None 3 months ago
ipython build None 3 months ago
rlog build None 3 months ago
gawk build None 3 months ago
dyninst build None 3 months ago
fawkes build None 3 months ago
python-matplotlib build None 3 months ago
automake build None 3 months ago
octave-image build None 3 months ago
gettext build None 4 months ago
libsbml build None 4 months ago
python-deap build None 4 months ago
sourcextractor++ build None 4 months ago
R-lazyeval build None 4 months ago
R-mockr build None 4 months ago
R-openssl build None 4 months ago
R-readr build None 4 months ago
R-cli build None 4 months ago
R-dplyr build None 4 months ago
R-rlang build None 4 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by perl-Date-Manip upgrade from 6.88-1.fc36 to 6.89-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.